@charset "utf-8";
#login_area {
	margin-bottom: 100px;
	position: relative;
	margin-top: 100px;
	width: 100%;
}
#login_logo {
	width: 100px;
	margin-bottom: 50px;
}
#staff_only {
	font-weight: 600;
	margin-bottom: 30px;
}



#login_form   {
	width: 470px;
	border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #A7A7A8;
	padding-top: 70px;
	padding-bottom: 25px;
	margin-bottom: 30px;
}
#input_box {
	margin-bottom: 50px;
	position: relative;
}



.login_input     {
	font-size: 29px;
	width: 384px;
	padding: 5px;
	display: block;
	background-color: #F5FBFE;
	border: 1px solid #000000;
	color: #A0A0A1;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 15px;
}
#password_toggle {
	position: absolute;
	right: 39px;
	border-radius: 10px;
	border: 1px solid hsla(0,0%,71%,1.00);
	cursor: pointer;
	background-color: hsla(0,0%,90%,1.00);
	transition: 0.5s;
}
#password_toggle:hover {
	background-color: hsla(0,0%,53%,1.00);
	
}
#password_toggle img {
	width: 30px;
}

.send {
	color: #FFF;
	background-color: #26677a;
	border: 1px solid #26677a;
	border-radius: 5px;
	font-size: 26px;
	cursor: pointer;
	transition: 0.5s;
	width: 125px;
}
.send:hover {
	color: #26677a;
	background-color: #D7F6FF;
}
#mess{
	color: #F00;
	font-size: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 520px;
}

@media (max-width:1024px){
}

@media (max-width:540px){
}
